» Ubuntu » パッケージ

Error

two or more packages specified (libsvn1 hardy)